{% load static %}
<link rel="stylesheet" href="{% static 'profiles/css/style.css' %}">

<title> Holiday Homes </title>

<div id ="title_bar">
    <h1>{{ profile.user.username }}</h1>
</div>

<div id ="center_bar">
    <div id ="menu">
        
    </div>
    <div id="middle_profil">
        <p>First name: {{ profile.user.first_name }}</p>
        <p>Last name: {{ profile.user.last_name }}</p>
        <p>Email: {{ profile.user.email }}</p>
        <p>Favorite city: {{ profile.favorite_city }}</p>
    </div>
    <div id = "right_box">
        
    </div>
</div>
<div id="foot_bar">
    <a href="{% url 'profiles_index' %}">Back</a>
    <a href="{% url 'index' %}">Home</a>
    <a href="{% url 'lettings_index' %}">Lettings</a>
</div